<!doctype html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description"
        content="">
  <title>Лион</title>
  <link rel="stylesheet" href="css/style.min.css">
</head>
<body class="body">

  <!-- svg-sprite -->
  <svg style="display: none;">
    <symbol id="icon-arrow" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 18 11">
      <path stroke="#373737" stroke-linecap="square" stroke-width="2.257" d="M2.2 1.733l6.8 6.8 6.8-6.8"/>
    </symbol>
  </svg> <!-- END: svg-sprite -->

  <main class="body__content content container">
    <h1 class="content__title pa-hor-1">Все вакансии</h1>
    <p class="content__subtitle pa-hor-1">Выберите регион и город, в которых вы бы хотели найти работу</p>

    <div class="content__filter-form filter-form">
      <select class="filter-form__select select">
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
        <option value="1">Архангельская область</option>
      </select>

      <select class="filter-form__select select">
        <option value="1">Архангельск</option>
      </select>
      <select class="filter-form__select select">
        <option value="1">Магазин</option>
      </select>
      <button class="filter-form__button button js-filter">По вакансиям</button>
    </div> <!-- END: filter-form -->

    <div class="content__collapse collapse">
      <header class="collapse__header js-collapse">
        <h3 class="collapse__header-title">
          Грузчик-экспедитор <span class="collapse__header-amount">(<span>3</span>)</span>
        </h3>
        <div class="collapse__header-arrow">
          <svg aria-hidden="true" focusable="false" width="18" height="11">
            <use xlink:href="#icon-arrow"></use>
          </svg>
        </div>
      </header>
      <div class="collapse__list">

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Функционал</h4>
          <div class="info-block__info">
            <ul class="info-block__list list">
              <li class="info-block__item list__item">Формирование заявок</li>
              <li class="info-block__item list__item">Сопровождение автомашины с грузом к месту назначения</li>
              <li class="info-block__item list__item">Проведение погрузочно-разгрузочных работ</li>
            </ul>
          </div>
        </div> <!--END: Функционал-->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Требования</h4>
          <div class="info-block__info">
            <ul class="info-block__list list">
              <li class="info-block__item list__item">Образование не ниже среднего</li>
              <li class="info-block__item list__item">Управленческий опыт от 0,5 года</li>
              <li class="info-block__item list__item">Пользователь ПК</li>
            </ul>
          </div>
        </div> <!--END: Требования-->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Опыт работы</h4>
          <div class="info-block__info">
            <p class="info-block__text">Опыт работы не обязателен</p>
          </div>
        </div> <!--END: Опыт работы -->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Условия</h4>
          <div class="info-block__info">
            <p class="info-block__text">Шаблон описаний</p>
          </div>
        </div> <!--END: Условия -->

        <div class="collapse__list-item collapse__list-item--address info-block">
          <h4 class="info-block__title">Адреса вакансий</h4>
          <div class="info-block__info">

            <div class="info-block__info-address info-address">
              <div class="info-address__row">
                <div class="info-address__data">
                  <div class="info-address__name">Адрес</div>
                  <div class="info-address__text">Чайковский,<br> Промышленная улица 5/1</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Контакты</div>
                  <div class="info-address__text">Эрленкова Анита Константиновна<br>89652458952</div>
                  <div class="info-address__text">Время обращения<br> в магазин с 12 до 15.</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">График работы</div>
                  <div class="info-address__text">2/2</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Заработная плата</div>
                  <div class="info-address__sum"><strong>от 25 000 ₽</strong></div>
                  <button class="info-address__button button">Откликнуться</button>
                </div>
              </div>
              <div class="info-address__row">
                <div class="info-address__data">
                  <div class="info-address__name">Адрес</div>
                  <div class="info-address__text">Чайковский,<br> Промышленная улица 5/1</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Контакты</div>
                  <div class="info-address__text">Эрленкова Анита Константиновна<br>89652458952</div>
                  <div class="info-address__text">Время обращения<br> в магазин с 12 до 15.</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">График работы</div>
                  <div class="info-address__text">2/2</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Заработная плата</div>
                  <div class="info-address__sum"><strong>от 25 000 ₽</strong></div>
                  <button class="info-address__button button">Откликнуться</button>
                </div>
              </div>
            </div> <!--END: info-address -->

          </div>
        </div> <!--END: Опыт работы -->

      </div>
    </div> <!--END: collapse -->

    <div class="content__collapse collapse">
      <header class="collapse__header js-collapse">
        <h3 class="collapse__header-title">
          Администратор магазина <span class="collapse__header-amount">(<span>1</span>)</span>
        </h3>
        <div class="collapse__header-arrow">
          <svg aria-hidden="true" focusable="false" width="18" height="11">
            <use xlink:href="#icon-arrow"></use>
          </svg>
        </div>
      </header>
      <div class="collapse__list">

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Функционал</h4>
          <div class="info-block__info">
            <ul class="info-block__list list">
              <li class="info-block__item list__item">Формирование заявок</li>
              <li class="info-block__item list__item">Сопровождение автомашины с грузом к месту назначения</li>
              <li class="info-block__item list__item">Проведение погрузочно-разгрузочных работ</li>
            </ul>
          </div>
        </div> <!--END: Функционал-->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Требования</h4>
          <div class="info-block__info">
            <ul class="info-block__list list">
              <li class="info-block__item list__item">Образование не ниже среднего</li>
              <li class="info-block__item list__item">Управленческий опыт от 0,5 года</li>
              <li class="info-block__item list__item">Пользователь ПК</li>
            </ul>
          </div>
        </div> <!--END: Требования-->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Опыт работы</h4>
          <div class="info-block__info">
            <p class="info-block__text">Опыт работы не обязателен</p>
          </div>
        </div> <!--END: Опыт работы -->

        <div class="collapse__list-item info-block">
          <h4 class="info-block__title">Условия</h4>
          <div class="info-block__info">
            <p class="info-block__text">Шаблон описаний</p>
          </div>
        </div> <!--END: Условия -->

        <div class="collapse__list-item collapse__list-item--address info-block">
          <h4 class="info-block__title">Адреса вакансий</h4>
          <div class="info-block__info">

            <div class="info-block__info-address info-address">
              <div class="info-address__row">
                <div class="info-address__data">
                  <div class="info-address__name">Адрес</div>
                  <div class="info-address__text">Чайковский,<br> Промышленная улица 5/1</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Контакты</div>
                  <div class="info-address__text">Эрленкова Анита Константиновна<br>89652458952</div>
                  <div class="info-address__text">Время обращения<br> в магазин с 12 до 15.</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">График работы</div>
                  <div class="info-address__text">2/2</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Заработная плата</div>
                  <div class="info-address__sum"><strong>от 25 000 ₽</strong></div>
                  <button class="info-address__button button">Откликнуться</button>
                </div>
              </div>
              <div class="info-address__row">
                <div class="info-address__data">
                  <div class="info-address__name">Адрес</div>
                  <div class="info-address__text">Чайковский,<br> Промышленная улица 5/1</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Контакты</div>
                  <div class="info-address__text">Эрленкова Анита Константиновна<br>89652458952</div>
                  <div class="info-address__text">Время обращения<br> в магазин с 12 до 15.</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">График работы</div>
                  <div class="info-address__text">2/2</div>
                </div>
                <div class="info-address__data">
                  <div class="info-address__name">Заработная плата</div>
                  <div class="info-address__sum"><strong>от 25 000 ₽</strong></div>
                  <button class="info-address__button button">Откликнуться</button>
                </div>
              </div>
            </div> <!--END: info-address -->

          </div>
        </div> <!--END: Опыт работы -->

      </div>
    </div> <!--END: collapse -->

  </main><!--END: content -->

  <script src="js/app.js"></script>
</body>
</html>
